
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{FB882D03-B12B-35F9-7EDC-04BBE665C55C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniHumanoid", "UniHumanoid.csproj", "{F66EF1A6-D149-EA77-E064-E260AAB90900}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRM10.Editor", "VRM10.Editor.csproj", "{DDAF2C67-9BD0-61C1-7705-DD7C725F64AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.API", "PhotonVoice.API.csproj", "{0CC903EB-A832-8486-F27D-455008B82517}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniGLTF.Editor", "UniGLTF.Editor.csproj", "{CBA81FEE-8794-4B3F-2A28-CE67B7C616A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniGLTF", "UniGLTF.csproj", "{99078B73-8D3E-C1CA-7DF4-523A851AEDCB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Core.Editor", "ReadyPlayerMe.Core.Editor.csproj", "{BB3080EB-9060-E03A-3738-1C611315FAA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Unity.Editor", "Fusion.Unity.Editor.csproj", "{943E2DE3-C3C7-B9FB-5592-73DB28E30412}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonRealtime", "PhotonRealtime.csproj", "{AD064F10-0E24-E247-E5E8-D539F328865B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRM10", "VRM10.csproj", "{E4248FDB-2B0A-6C2F-82A5-F31BC577AF90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{AA945B41-48C4-FB4A-1364-A8EE4AB2E9E7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Samples.AvatarLoading", "ReadyPlayerMe.Samples.AvatarLoading.csproj", "{CE81684E-4AC1-6B74-46B1-B184C3B9D15E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Addons.Physics", "Fusion.Addons.Physics.csproj", "{10B8BAE2-7619-156F-C1E3-1E9A9665B48C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Core", "ReadyPlayerMe.Core.csproj", "{2B1CD121-BF3E-9027-94BC-A97E555555C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.AvatarCreator", "ReadyPlayerMe.AvatarCreator.csproj", "{5CFC5383-755A-360A-30AA-F4D89625091F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Samples.AvatarCreatorElements", "ReadyPlayerMe.Samples.AvatarCreatorElements.csproj", "{4204CFCC-F29A-9FB3-1342-809DF51753EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Samples.WebGLSample", "ReadyPlayerMe.Samples.WebGLSample.csproj", "{B2A4A68C-E90D-75A1-1A71-F650A3E8F457}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VrmLibTests", "VrmLibTests.csproj", "{D5D665C3-AE45-C6B1-3EBB-1DDD0418B501}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VrmLib", "VrmLib.csproj", "{D139FFB8-72B1-7C14-68E1-AFBE3A41637B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice", "PhotonVoice.csproj", "{02B164B3-5B08-A8D4-9733-3834534913A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniGLTF.Tests", "UniGLTF.Tests.csproj", "{FE51E558-66AD-84EF-212F-B194C787510B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpringBoneJobs", "SpringBoneJobs.csproj", "{D63AB08E-7B67-2A3F-69E3-9979FAEE4537}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRM10.MToon10", "VRM10.MToon10.csproj", "{B3947239-D52F-3DE4-390E-26BE10F4360D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Samples.AvatarCreatorWizard", "ReadyPlayerMe.Samples.AvatarCreatorWizard.csproj", "{57B11B9F-4E45-092A-90E8-496B9985577F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro", "RTLTMPro.csproj", "{79847D5B-6812-30E9-65C4-5F0FD0F700BE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Unity", "Fusion.Unity.csproj", "{8F819865-F548-9EB5-41FD-9BA94048096D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniGLTF.Utils", "UniGLTF.Utils.csproj", "{BA6B23E1-1D20-AB72-8AF9-098B8B18B1F0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro-Tests", "RTLTMPro-Tests.csproj", "{F966D622-25A8-A169-966E-618C8E19B7A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Samples.QuickStart", "ReadyPlayerMe.Samples.QuickStart.csproj", "{A03A9235-1D5B-9E14-DA18-5D97BC992BE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Fusion", "PhotonVoice.Fusion.csproj", "{6DBEE48A-8259-4454-80B0-41CB03C82C88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MicAmplifierEditor.Editor", "MicAmplifierEditor.Editor.csproj", "{52949060-FE9A-1AEF-2FF0-80E11891A604}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniHumanoid.Editor", "UniHumanoid.Editor.csproj", "{6DCE289F-6471-CCD1-1E2F-1EEA8CC029E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro-Editor", "RTLTMPro-Editor.csproj", "{5D7DD03E-AD3D-E657-30D5-79A231EF437B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRM10.MToon10.Editor", "VRM10.MToon10.Editor.csproj", "{3865F6EE-8C4F-7B0D-020B-2F242D1B8DE4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRM10.Tests", "VRM10.Tests.csproj", "{272DC35C-BE32-2065-11DA-AF29F1C79F10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Samples.AvatarRenders", "ReadyPlayerMe.Samples.AvatarRenders.csproj", "{D6579480-12F2-81A2-AE0F-B81C1E57F1DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.AvatarCreator.Editor", "ReadyPlayerMe.AvatarCreator.Editor.csproj", "{D3661A74-5032-CB5A-A345-7DCA385DE446}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Voice.FMOD.Editor", "Voice.FMOD.Editor.csproj", "{E21059E5-2B6C-4E07-5B40-75FA64E9AA42}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniGLTF.UniUnlit", "UniGLTF.UniUnlit.csproj", "{291984D3-94F6-0BD4-6B31-2F98B19B6EFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Editor", "PhotonVoice.Editor.csproj", "{7B871E73-7F85-4AAA-0835-5313E2B9046A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniGLTF.UniUnlit.Editor", "UniGLTF.UniUnlit.Editor.csproj", "{8C6AE3F1-DCFB-C817-B24F-B117EC34132A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadyPlayerMe.Core.WebGLSample.Editor", "ReadyPlayerMe.Core.WebGLSample.Editor.csproj", "{31EADF3B-3E3A-700A-0BDE-D56555C33A39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VRM10.MToon10.Tests", "VRM10.MToon10.Tests.csproj", "{2CE9AEEC-0C28-8D3A-D627-DAB37DA85FC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BNGHandPoseID", "BNGHandPoseID.csproj", "{7C3CAC83-C41D-2129-2DFA-A106E57B7D80}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Fusion.CodeGen", "Unity.Fusion.CodeGen.csproj", "{EECB80E6-E80B-CD5B-9561-9439160A0D8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FastSpringBone10", "FastSpringBone10.csproj", "{3346BEE8-9DC2-500C-832A-E87D61EDA616}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniHumanoid.Editor.Tests", "UniHumanoid.Editor.Tests.csproj", "{F17ED7EE-4EBD-E237-FDA6-AA0878AEEB8A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Utilities.Editor", "PhotonVoice.Utilities.Editor.csproj", "{279EFF56-7894-FC68-1B05-18551F46C66D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Fusion.Editor", "PhotonVoice.Fusion.Editor.csproj", "{B540EA51-E320-8563-7FA5-02C81F80EFB2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB882D03-B12B-35F9-7EDC-04BBE665C55C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB882D03-B12B-35F9-7EDC-04BBE665C55C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB882D03-B12B-35F9-7EDC-04BBE665C55C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB882D03-B12B-35F9-7EDC-04BBE665C55C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F66EF1A6-D149-EA77-E064-E260AAB90900}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F66EF1A6-D149-EA77-E064-E260AAB90900}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F66EF1A6-D149-EA77-E064-E260AAB90900}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F66EF1A6-D149-EA77-E064-E260AAB90900}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDAF2C67-9BD0-61C1-7705-DD7C725F64AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDAF2C67-9BD0-61C1-7705-DD7C725F64AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDAF2C67-9BD0-61C1-7705-DD7C725F64AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDAF2C67-9BD0-61C1-7705-DD7C725F64AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CC903EB-A832-8486-F27D-455008B82517}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CC903EB-A832-8486-F27D-455008B82517}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CC903EB-A832-8486-F27D-455008B82517}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CC903EB-A832-8486-F27D-455008B82517}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBA81FEE-8794-4B3F-2A28-CE67B7C616A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBA81FEE-8794-4B3F-2A28-CE67B7C616A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBA81FEE-8794-4B3F-2A28-CE67B7C616A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBA81FEE-8794-4B3F-2A28-CE67B7C616A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{99078B73-8D3E-C1CA-7DF4-523A851AEDCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99078B73-8D3E-C1CA-7DF4-523A851AEDCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99078B73-8D3E-C1CA-7DF4-523A851AEDCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99078B73-8D3E-C1CA-7DF4-523A851AEDCB}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB3080EB-9060-E03A-3738-1C611315FAA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB3080EB-9060-E03A-3738-1C611315FAA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB3080EB-9060-E03A-3738-1C611315FAA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB3080EB-9060-E03A-3738-1C611315FAA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{943E2DE3-C3C7-B9FB-5592-73DB28E30412}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{943E2DE3-C3C7-B9FB-5592-73DB28E30412}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{943E2DE3-C3C7-B9FB-5592-73DB28E30412}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{943E2DE3-C3C7-B9FB-5592-73DB28E30412}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD064F10-0E24-E247-E5E8-D539F328865B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD064F10-0E24-E247-E5E8-D539F328865B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD064F10-0E24-E247-E5E8-D539F328865B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD064F10-0E24-E247-E5E8-D539F328865B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4248FDB-2B0A-6C2F-82A5-F31BC577AF90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4248FDB-2B0A-6C2F-82A5-F31BC577AF90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4248FDB-2B0A-6C2F-82A5-F31BC577AF90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4248FDB-2B0A-6C2F-82A5-F31BC577AF90}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA945B41-48C4-FB4A-1364-A8EE4AB2E9E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA945B41-48C4-FB4A-1364-A8EE4AB2E9E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA945B41-48C4-FB4A-1364-A8EE4AB2E9E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA945B41-48C4-FB4A-1364-A8EE4AB2E9E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE81684E-4AC1-6B74-46B1-B184C3B9D15E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE81684E-4AC1-6B74-46B1-B184C3B9D15E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE81684E-4AC1-6B74-46B1-B184C3B9D15E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE81684E-4AC1-6B74-46B1-B184C3B9D15E}.Release|Any CPU.Build.0 = Release|Any CPU
		{10B8BAE2-7619-156F-C1E3-1E9A9665B48C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10B8BAE2-7619-156F-C1E3-1E9A9665B48C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10B8BAE2-7619-156F-C1E3-1E9A9665B48C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10B8BAE2-7619-156F-C1E3-1E9A9665B48C}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B1CD121-BF3E-9027-94BC-A97E555555C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B1CD121-BF3E-9027-94BC-A97E555555C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B1CD121-BF3E-9027-94BC-A97E555555C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B1CD121-BF3E-9027-94BC-A97E555555C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CFC5383-755A-360A-30AA-F4D89625091F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CFC5383-755A-360A-30AA-F4D89625091F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CFC5383-755A-360A-30AA-F4D89625091F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CFC5383-755A-360A-30AA-F4D89625091F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4204CFCC-F29A-9FB3-1342-809DF51753EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4204CFCC-F29A-9FB3-1342-809DF51753EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4204CFCC-F29A-9FB3-1342-809DF51753EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4204CFCC-F29A-9FB3-1342-809DF51753EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2A4A68C-E90D-75A1-1A71-F650A3E8F457}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2A4A68C-E90D-75A1-1A71-F650A3E8F457}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2A4A68C-E90D-75A1-1A71-F650A3E8F457}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2A4A68C-E90D-75A1-1A71-F650A3E8F457}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5D665C3-AE45-C6B1-3EBB-1DDD0418B501}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5D665C3-AE45-C6B1-3EBB-1DDD0418B501}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5D665C3-AE45-C6B1-3EBB-1DDD0418B501}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5D665C3-AE45-C6B1-3EBB-1DDD0418B501}.Release|Any CPU.Build.0 = Release|Any CPU
		{D139FFB8-72B1-7C14-68E1-AFBE3A41637B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D139FFB8-72B1-7C14-68E1-AFBE3A41637B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D139FFB8-72B1-7C14-68E1-AFBE3A41637B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D139FFB8-72B1-7C14-68E1-AFBE3A41637B}.Release|Any CPU.Build.0 = Release|Any CPU
		{02B164B3-5B08-A8D4-9733-3834534913A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02B164B3-5B08-A8D4-9733-3834534913A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02B164B3-5B08-A8D4-9733-3834534913A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02B164B3-5B08-A8D4-9733-3834534913A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE51E558-66AD-84EF-212F-B194C787510B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE51E558-66AD-84EF-212F-B194C787510B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE51E558-66AD-84EF-212F-B194C787510B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE51E558-66AD-84EF-212F-B194C787510B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D63AB08E-7B67-2A3F-69E3-9979FAEE4537}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D63AB08E-7B67-2A3F-69E3-9979FAEE4537}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D63AB08E-7B67-2A3F-69E3-9979FAEE4537}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D63AB08E-7B67-2A3F-69E3-9979FAEE4537}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3947239-D52F-3DE4-390E-26BE10F4360D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3947239-D52F-3DE4-390E-26BE10F4360D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3947239-D52F-3DE4-390E-26BE10F4360D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3947239-D52F-3DE4-390E-26BE10F4360D}.Release|Any CPU.Build.0 = Release|Any CPU
		{57B11B9F-4E45-092A-90E8-496B9985577F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57B11B9F-4E45-092A-90E8-496B9985577F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57B11B9F-4E45-092A-90E8-496B9985577F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57B11B9F-4E45-092A-90E8-496B9985577F}.Release|Any CPU.Build.0 = Release|Any CPU
		{79847D5B-6812-30E9-65C4-5F0FD0F700BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79847D5B-6812-30E9-65C4-5F0FD0F700BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79847D5B-6812-30E9-65C4-5F0FD0F700BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79847D5B-6812-30E9-65C4-5F0FD0F700BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F819865-F548-9EB5-41FD-9BA94048096D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F819865-F548-9EB5-41FD-9BA94048096D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F819865-F548-9EB5-41FD-9BA94048096D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F819865-F548-9EB5-41FD-9BA94048096D}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA6B23E1-1D20-AB72-8AF9-098B8B18B1F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA6B23E1-1D20-AB72-8AF9-098B8B18B1F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA6B23E1-1D20-AB72-8AF9-098B8B18B1F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA6B23E1-1D20-AB72-8AF9-098B8B18B1F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{F966D622-25A8-A169-966E-618C8E19B7A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F966D622-25A8-A169-966E-618C8E19B7A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F966D622-25A8-A169-966E-618C8E19B7A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F966D622-25A8-A169-966E-618C8E19B7A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{A03A9235-1D5B-9E14-DA18-5D97BC992BE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A03A9235-1D5B-9E14-DA18-5D97BC992BE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A03A9235-1D5B-9E14-DA18-5D97BC992BE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A03A9235-1D5B-9E14-DA18-5D97BC992BE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DBEE48A-8259-4454-80B0-41CB03C82C88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DBEE48A-8259-4454-80B0-41CB03C82C88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DBEE48A-8259-4454-80B0-41CB03C82C88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DBEE48A-8259-4454-80B0-41CB03C82C88}.Release|Any CPU.Build.0 = Release|Any CPU
		{52949060-FE9A-1AEF-2FF0-80E11891A604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52949060-FE9A-1AEF-2FF0-80E11891A604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52949060-FE9A-1AEF-2FF0-80E11891A604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52949060-FE9A-1AEF-2FF0-80E11891A604}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DCE289F-6471-CCD1-1E2F-1EEA8CC029E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DCE289F-6471-CCD1-1E2F-1EEA8CC029E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DCE289F-6471-CCD1-1E2F-1EEA8CC029E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DCE289F-6471-CCD1-1E2F-1EEA8CC029E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D7DD03E-AD3D-E657-30D5-79A231EF437B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D7DD03E-AD3D-E657-30D5-79A231EF437B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D7DD03E-AD3D-E657-30D5-79A231EF437B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D7DD03E-AD3D-E657-30D5-79A231EF437B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3865F6EE-8C4F-7B0D-020B-2F242D1B8DE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3865F6EE-8C4F-7B0D-020B-2F242D1B8DE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3865F6EE-8C4F-7B0D-020B-2F242D1B8DE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3865F6EE-8C4F-7B0D-020B-2F242D1B8DE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{272DC35C-BE32-2065-11DA-AF29F1C79F10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{272DC35C-BE32-2065-11DA-AF29F1C79F10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{272DC35C-BE32-2065-11DA-AF29F1C79F10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{272DC35C-BE32-2065-11DA-AF29F1C79F10}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6579480-12F2-81A2-AE0F-B81C1E57F1DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6579480-12F2-81A2-AE0F-B81C1E57F1DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6579480-12F2-81A2-AE0F-B81C1E57F1DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6579480-12F2-81A2-AE0F-B81C1E57F1DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3661A74-5032-CB5A-A345-7DCA385DE446}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3661A74-5032-CB5A-A345-7DCA385DE446}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3661A74-5032-CB5A-A345-7DCA385DE446}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3661A74-5032-CB5A-A345-7DCA385DE446}.Release|Any CPU.Build.0 = Release|Any CPU
		{E21059E5-2B6C-4E07-5B40-75FA64E9AA42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E21059E5-2B6C-4E07-5B40-75FA64E9AA42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E21059E5-2B6C-4E07-5B40-75FA64E9AA42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E21059E5-2B6C-4E07-5B40-75FA64E9AA42}.Release|Any CPU.Build.0 = Release|Any CPU
		{291984D3-94F6-0BD4-6B31-2F98B19B6EFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{291984D3-94F6-0BD4-6B31-2F98B19B6EFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{291984D3-94F6-0BD4-6B31-2F98B19B6EFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{291984D3-94F6-0BD4-6B31-2F98B19B6EFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B871E73-7F85-4AAA-0835-5313E2B9046A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B871E73-7F85-4AAA-0835-5313E2B9046A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B871E73-7F85-4AAA-0835-5313E2B9046A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B871E73-7F85-4AAA-0835-5313E2B9046A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C6AE3F1-DCFB-C817-B24F-B117EC34132A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C6AE3F1-DCFB-C817-B24F-B117EC34132A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C6AE3F1-DCFB-C817-B24F-B117EC34132A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C6AE3F1-DCFB-C817-B24F-B117EC34132A}.Release|Any CPU.Build.0 = Release|Any CPU
		{31EADF3B-3E3A-700A-0BDE-D56555C33A39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31EADF3B-3E3A-700A-0BDE-D56555C33A39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31EADF3B-3E3A-700A-0BDE-D56555C33A39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31EADF3B-3E3A-700A-0BDE-D56555C33A39}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CE9AEEC-0C28-8D3A-D627-DAB37DA85FC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CE9AEEC-0C28-8D3A-D627-DAB37DA85FC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CE9AEEC-0C28-8D3A-D627-DAB37DA85FC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CE9AEEC-0C28-8D3A-D627-DAB37DA85FC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C3CAC83-C41D-2129-2DFA-A106E57B7D80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C3CAC83-C41D-2129-2DFA-A106E57B7D80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C3CAC83-C41D-2129-2DFA-A106E57B7D80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C3CAC83-C41D-2129-2DFA-A106E57B7D80}.Release|Any CPU.Build.0 = Release|Any CPU
		{EECB80E6-E80B-CD5B-9561-9439160A0D8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EECB80E6-E80B-CD5B-9561-9439160A0D8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EECB80E6-E80B-CD5B-9561-9439160A0D8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EECB80E6-E80B-CD5B-9561-9439160A0D8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3346BEE8-9DC2-500C-832A-E87D61EDA616}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3346BEE8-9DC2-500C-832A-E87D61EDA616}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3346BEE8-9DC2-500C-832A-E87D61EDA616}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3346BEE8-9DC2-500C-832A-E87D61EDA616}.Release|Any CPU.Build.0 = Release|Any CPU
		{F17ED7EE-4EBD-E237-FDA6-AA0878AEEB8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F17ED7EE-4EBD-E237-FDA6-AA0878AEEB8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F17ED7EE-4EBD-E237-FDA6-AA0878AEEB8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F17ED7EE-4EBD-E237-FDA6-AA0878AEEB8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{279EFF56-7894-FC68-1B05-18551F46C66D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{279EFF56-7894-FC68-1B05-18551F46C66D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{279EFF56-7894-FC68-1B05-18551F46C66D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{279EFF56-7894-FC68-1B05-18551F46C66D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B540EA51-E320-8563-7FA5-02C81F80EFB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B540EA51-E320-8563-7FA5-02C81F80EFB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B540EA51-E320-8563-7FA5-02C81F80EFB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B540EA51-E320-8563-7FA5-02C81F80EFB2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
